{
  "hearing": {
    "chamber": "House",
    "citation": "H.Hrg.118",
    "committees": [
      {
        "name": "House Public Lands Committee",
        "systemCode": "hsii00",
        "url": "https://api.congress.gov/v3/committee/house/hsii00?format=json"
      }
    ],
    "congress": 118,
    "dates": [
      {
        "date": "2024-03-20"
      }
    ],
    "formats": [
      {
        "type": "Formatted Text",
        "url": "https://congress.gov/118/chrg/CHRG-118hhrg55272/generated/CHRG-118hhrg55272.htm"
      },
      {
        "type": "PDF",
        "url": "https://congress.gov/118/chrg/CHRG-118hhrg55272/CHRG-118hhrg55272.pdf"
      }
    ],
    "jacketNumber": 55272,
    "libraryOfCongressIdentifier": "LC73548",
    "title": "H.R. 5015, H.R. 5499, H.R. 6085, H.R. 6209, H.R. 6547, AND H.R. 7006",
    "updateDate": "2025-01-09T03:34:11Z"
  },
  "request": {
    "chamber": "house",
    "congress": "118",
    "contentType": "application/json",
    "format": "json",
    "jacketNumber": "55272"
  }
}
